.menu {
    color: lime;
}


a {
    color:rgb(0, 255, 26);
    text-decoration-line: none;
  }

body {
    background-color: black;
     }

p { color: lime; 
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    margin: 200px;
    background-image: url("blackho.gif");
}

.navbar {
   display: inline;
   float: right;
   padding: 12px;
   letter-spacing: 4px;
          }   

a:hover {
    color:aqua;
        }
        
.center-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}


     
    